.modal-login {		
	color: #636363;
	width: 350px;
}
.modal-login .modal-content {
	padding: 20px;
	border-radius: 5px;
	border: none;
        background-color: white;
        border-radius: 8px; /* Bordes redondeados (opcional) */
  box-shadow: 
    4px 4px 8px rgba(0, 0, 0, 0.2), /* Sombra inferior derecha */
    -4px -4px 8px rgba(255, 255, 255, 0.8); /* Sombra superior izquierda */
}
.modal-login .modal-header {
	border-bottom: none;   
	position: relative;
	justify-content: center;
}
.modal-login h4 {
	text-align: center;
	font-size: 26px;
	margin: 30px 0 15px;
}
.modal-login .form-control:focus {
	border-color: #70c5c0;
}
.modal-login .form-control, .modal-login .btn {
	min-height: 40px;
	border-radius: 3px; 
}
.modal-login .close {
	position: absolute;
	top: -5px;
	right: -5px;
}	
.modal-login .modal-footer {
	background: #ecf0f1;
	border-color: #dee4e7;
	text-align: center;
	justify-content: center;
	margin: 0 -20px -20px;
	border-radius: 5px;
	font-size: 13px;
}
.modal-login .modal-footer a {
	color: #999;
}		
.modal-login .avatar {
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: -70px;
	width: 95px;
	height: 95px;
	border-radius: 50%;
	z-index: 9;
	/* background: #60c7c1;
	padding: 15px; */
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}
.modal-login .avatar img {
	width: 100%;
}
.modal-login.modal-dialog {
	margin-top: 80px;
}
.modal-login .btn, .modal-login .btn:active {
	color: #fff;
	border-radius: 4px;
	background: #A11846 !important;
	text-decoration: none;
	transition: all 0.4s;
	line-height: normal;
	border: none;
}
.modal-login .btn:hover, .modal-login .btn:focus {
	background: #A11846 !important;
	outline: none;
}
.trigger-btn {
	display: inline-block;
	margin: 100px auto;
}



/* Encabezado */
    .header {
      background-color: #A11846;
      color: white;
      padding: 20px;
      text-align: right;
      position: relative;

    } 
    .header::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; /* La imagen se estira a lo ancho */
  height: 7px; /* La imagen ocupa solo 20px de altura */
  background-image:  url('img/backgrounLinea.png');/* Ruta de la imagen */
  background-size: cover; /* La imagen se ajusta para cubrir todo el ancho */
  background-repeat: no-repeat; /* Evita que la imagen se repita */
}

    .header h1 {
      margin: 0;
      font-size: 24px;
    }
    

    .header p {
      margin: 5px 0 0;
      font-size: 14px;
    }

    /* Contenedor principal */
.main-container {
  display: flex;
  flex: 1; /* Ocupa el espacio restante */
  height: 100%; /* Asegura que ocupe toda la altura disponible */
}
     .right-section {
      width: 40%;
      background-color: #E2E2E2;
      padding: 20px;
      border-radius: 8px;
      /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
      display: flex;
      flex-direction: column;
      justify-content: center;
    }

    .right-section h3 {
      text-align: center;
      color: #8E1945;
    }

    .form-group {
      margin-bottom: 15px;
    }

    .form-group label {
      display: block;
      font-size: 14px;
      margin-bottom: 5px;
    }

    .form-group input {
      width: 100%;
      padding: 10px;
      font-size: 14px;
      border: 1px solid #ccc;
      border-radius: 4px;
    }

    .btn {
      display: block;
      width: 100%;
      padding: 10px;
      font-size: 16px;
      color: white;
      background-color: #8E1945;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      text-align: center;
    }

    .btn:hover {
      background-color: #6E1235;
    }

    .links {
      display: flex;
      justify-content: space-between;
      margin-top: 10px;
      font-size: 14px;
    }

    .links a {
      color: #8E1945;
      text-decoration: none;
    }

    .links a:hover {
      text-decoration: underline;
    }

    /* Pie de página */
    
    .footer {
  background-color: rgba(161, 24, 70, 0);
  color: white;
  padding: 20px;
  text-align: center;
  font-size: 14px;
  width: 50%; /* Ocupa el 50% del ancho de la pantalla */
  margin: 0 auto; /* Centra el footer horizontalmente */
} 

    .footer .info {
      margin-bottom: 10px;
    }
    @font-face {
  font-family: 'BillieDEMO-Black'; /* Nombre que usarás en tu CSS */
  src: url('font/Billie-DEMO-SemiBold/BillieDEMO-Black.otf') format('opentype'); /* Ruta al archivo OTF */
  font-weight: bold; /* Peso de la fuente (normal, bold, etc.) */
  font-style: normal;  /* Estilo de la fuente (normal, italic, etc.) */
}
    @font-face {
  font-family: 'BillieDEMO-Medium'; /* Nombre que usarás en tu CSS */
  src: url('font/Billie-DEMO-SemiBold/BillieDEMO-BoldItalic.otf') format('opentype'); /* Ruta al archivo OTF */
  font-weight: normal; /* Peso de la fuente (normal, bold, etc.) */
  font-style: normal;  /* Estilo de la fuente (normal, italic, etc.) */
}


 .h1-custom 
    	{
  		  
  		  font-weight: bolder;
  		  margin: 20px;
  		  color: black;
    		
    	}
    	.h3-custom 
    	{
  		  font-family: sans-serif;
  		  line-height: 0.5;
    		
    	}
    	.h5-custom
    	{
    		color: #DCCAA4;
    		font-weight: bold;
    	}
        
        .centered-container {
  max-width: 1600px; /* Máximo ancho de 1500px */
  width: 100%; /* Asegura que ocupe el 100% del ancho disponible en pantallas pequeñas */
  margin: 0 auto; /* Centra el contenedor horizontalmente */
  padding: 0 0px; /* Espaciado interno opcional para evitar que el contenido toque los bordes */
  height: 90%;
}